#thema {
    background: url("/css/themes/default/assets/sprites/navigation.gif") repeat-x scroll 0 -300px #ededed;
}
#nav {
    background: url("/css/themes/default/assets/sprites/navigation2.gif") repeat-x scroll 0 0 #0079c2;
}

#headertop {
    background-image: url("/css/themes/default/assets/sh.jpeg");
    background-position: center top;
    background-repeat: repeat-x;
}
.article, .section {
    background: url("/css/themes/default/assets/bg-section.png") repeat-x scroll 0 0 #F5F5F5;
}

.sgrightbtn, .sgleftbtn {
	background: #fff;
}

button:before, .icon:before, .icon:after, .imgcopy:before {
    content: '';
    display: none !important;
}


a.icon, a.more_to { display: inline-block; }

span.article-comments, a.article-comments {
        position: absolute;
        right   : 10px;
        top     : 8px;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 0.7em;
    font-weight: normal;
    line-height: 1.4em;
}

#aside a.article-comments { right: 5px; }

a.section-lnk {
        font-size: .9em;
        position: absolute;
        right   : 3px;
        top     : 1px; }

span.section-lnk {
        font-size: 0.9em;
        position: absolute;
        right: 3px;
        top: 1px; }

a em, a i  { font-style: normal; }

a strong, a b { font-weight: normal; }

a, a:link, a:visited {
           color          : #0081c7;
    text-decoration: none; 
}
a:hover, a:active, a:focus, a.hover {
    color          : #000;
    text-decoration: underline;
}

a.inline:link, a.inline:visited { color: #7f7f7f; }
a.inline:hover, a.inline:active, a:focus { color: #000; }


.section-topic a:link, .section-topic a:visited { color: #e50000; }
.section-topic a:hover, .section-topic a:active, .section-topic a:focus { color: #000; }

        /* Klickbare Ueberschriften */
        h1 a.headline, h2 a.headline, h3 a.headline, h4 a.headline, h5 a.headline, h6 a.headline { color: #000; }

/*  Icons
    -------------------------------------------------------------------------------------- */

        .icon {
                background: transparent url('/css/themes/default/assets/sprites/icons.png') no-repeat 0 0;
                padding   : 1px 0 2px 20px; }

        .icon-facebook { background-position: -500px 0; }
        .icon-gplus{ background-position:-500px -80px; }
        .icon-twitter { background-position: -1000px 0; }
        .icon-rss { background-position: 0 -80px; }

        .icon-person { background-position: 0 -160px; }
        .icon-star { background-position: -500px -160px; }
        .icon-basket { background-position: -1000px  -160px; }
        .icon-screen { background-position: 0 -240px; }
        .icon-write { background-position: -500px -240px; }

        .icon-plus {
                background-position: 0 -320px;
                padding-left       : 10px; }
        .icon-arrow {
                background-position: -500px -320px;
                padding-left       : 20px; }

        .icon-magnifier { background-position: 0 -400px; }
        .icon-photo { background-position: -500px -400px; }
        .icon-video { background-position: -1000px -400px; }
        .icon-text {
                background-position: 0 -480px;
                padding-left       : 16px; }
        .icon-poll { background-position: -500px -480px; }
        .icon-disc { background-position: -1000px -480px; }

        .icon-arrow-left { background-position: 0 -560px; }
        .icon-arrow-right { background-position: -500px -560px; }
        .icon-arrow-top { background-position: -1000px -560px; }
        ul.breadcrumb .icon-arrow-top { background-position: -1000px -558px; }
        .icon-printer { background-position: 0 -640px; }

        .icon-comments { background-position: 0 -720px; }
        .icon-comments_right {
                background-position: right -720px;
                padding            : 0 16px 0 0; }
        .icon-comment_write { background-position: 0 -800px; }
        .icon-comment_add { background-position: -500px -800px; }
        .icon-comment_drop { background-position: -1000px -800px; }
        #nav .icon-comment-drop { bakcground-position: -1000px -800px !important; }

        .icon-intern {
                background-position: 0 -880px;
                padding-left       : 19px; }
        .icon-calendar {
                background-position: -500px -880px;
                padding-left       : 18px; }
        .icon-calc {
                background-position: -1000px -880px;
                padding-left       : 16px; }
        .icon-contact { background-position: 0 -960px; }
        .icon-popup {
                background-position: -500px -960px;
                padding-left       : 19px; }
        .icon-phone { background-position: -1000px -960px; }

        .icon-thumbs_up { background-position: 0 -1040px; }
        .icon-thumbs_down { background-position: -500px -1040px; }

        .icon-fixed, .icon-fixed span {
                display : inline;
                height  : 17px !important;
                overflow: hidden !important;
                padding : 0 !important;
                width   : 17px !important; }
        .icon-fixed span {
                display    : block;
                text-indent: -100em; }

/*  Big Social Icons
    -------------------------------------------------------------------------------------- */

.icon_social {
    background: transparent url('/css/themes/default/assets/sprites/icons.gif') no-repeat 0 0;
    padding   : 0 0 2px 20px;
}

.icon_social-facebook { background-position: 0 -50px; }
.icon_social-twitter { background-position: 0 -100px; }
.icon_social-rss { background-position: 0 -150px; }

.icon-sunrise {
	background-position: -500px -160px;
}
/*  Buttons
    -------------------------------------------------------------------------------------- */

/*    .button {
        background: #ccc;
        background: rgba(0,0,0,.1);
        text-align: center;
        margin: 0 1em 0 -1em;
        padding: 0 .2em;
        -moz-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        -webkit-box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
        -moz-border-radius: .15em;
        -webkit-border-radius: .15em;
        border-radius: .15em;          
        pointer-events: none;
    }
*/

a.button, a.button:active, span.button {
    display        : inline-block;
    height         : 22px;
    line-height    : 21px;
    overflow       : hidden;
    text-decoration: none !important;

        
    background     : #fcfcfc url('/css/themes/default/assets/sprites/forms.gif') no-repeat 0 -310px;
    border         : 1px solid #d6d6d6;
    color          : #0081c7;
    font-weight    : bold;
    height         : 22px;
    /*padding        : 0 6px;*/
}
a.button span, a.button:active span, span.button span {
    display : block;
/*    height  : 22px;*/
    overflow: hidden;
}

a.button-small, a.button-small:active, span.button-small {
    font-weight: normal;
    height     : 16px;
    line-height: 15px;
}
a.button-small, a.button-small:active, span.button-small { height: 16px; }

span.button {
    background-position: 0 -370px;
    color              : #b0b0b0;
}

a.button:hover, a.button:focus {
    background-position: 0 -340px;
    border-color       : #0181c7;
    color              : #d2e9f5;
}

.disabled a.button, .disabled span.button {
    background-position: 0 -370px;
    border-color       : #d6d6d6 !important;
}
a.button-fixed span, span.button-fixed span {
    text-indent: 1000em;
}
a.button-sort_down:before, span.button-sort_down:before, a.button-sort_up:before, span.button-sort_up:before {
	top: 0.2rem;
}
a.keyword {
        color: #222;
        text-decoration: underline;
}

.imgcopy:before {
    background: url("/IMG/fotoapp.png") no-repeat scroll 0 0 #fff;
    content: "";
    display: inline-block;
    height: 11px;
    width: 16px;
}

form#frm_searchbar button, form#frm_searchbar button:hover {
	background: url("/css/themes/default/assets/sprites/icons_new.png") no-repeat scroll -12px -9px #fff;
    float: right;
    overflow: hidden;
    width: 25px;
	position: absolute;
    right: 0;
    top: 1px;
}

ul.menu-service li a.has-sub {
    background: url("/css/themes/default/assets/sprites/menu_service.gif") no-repeat scroll right top #fff;
    padding-right: 18px;
}
ul.menu-service li a.has-sub:after, ul.breadcrumb li.right:before {
	display: none;
}

ul.breadcrumb li.is-first a:before {
	content: 'Home';
	font: 100% Verdana, Helvetica, Arial, sans-serif;
}

.gallery .browse-prev {
	background: url("/css/themes/default/assets/sprites/icons.png") no-repeat scroll 12px -545px #FCFCFC;
	padding-left: 0;
	height: 40px;
	width: 40px;
	top: 45px !important;
}
.gallery .browse-next {
	background: url("/css/themes/default/assets/sprites/icons.png") no-repeat scroll -484px -545px #FCFCFC;
	padding-left: 0;
	height: 40px;
	width: 40px;
	top: 45px !important;
}
